.block33364 {
    position: relative;
    width: 100%;
    height: 100%;
}

.block33364 div .swiper-swiper_33364_1 .swiper_title {
    color: var(--color-match-setting3);
}

.block33364 div .swiper-scrollbar-drag {
    background: var(--color-match-setting1);
}

.block33364 div .swiper-scrollbar {
    background: var(--color-match-setting2);
}

.block33364 div .row_1 .col_1 svg g g {
    fill: var(--color-match-setting1);
}

.block33364 div .swiper_33364_1 .swiper_active .swiper_title {
    color: var(--color-match-setting1) !important;
}

.block33364 div .swiper-button-prev_2,
.block33364 div .swiper-button-next_2 {
    color: var(--color-match-setting3);
}

.block33364 div .row_1 .col_4 .backstage-componet-bd {
    color: var(--color-match-setting1) !important;
}

.swiper_33364 {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper_33364_1 {
    margin-top: 31px;
    overflow: hidden;
}

.swiper_33364_1 {
    opacity: 0;
}

.swiper_33364_1.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    opacity: 1;
    transition: all 0.5s;
}


.siteblocks-header-banner.swiper_33364{
    opacity: 0;
}

.siteblocks-header-banner.swiper_33364.swiper-initialized.swiper-horizontal.swiper-backface-hidden{
    opacity: 1;
    transition: all 0.5s;
}

.block33364 .banner-name>h1,
.block33364 .banner-name>h2,
.block33364 .banner-name>h3,
.block33364 .banner-name>h4,
.block33364 .banner-name>h5,
.block33364 .banner-name>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block33364 .banner-docs>.paragraph1,
.block33364 .banner-docs>.paragraph2,
.block33364 .banner-docs>.paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}

.block33364 .row_1 {
    display: flex;
}

.block33364 .row_1_col_1 {
    margin-right: 20px;
    width: 31%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.block33364 .row_1_col_1 .col_1 {
    color: #0089F5;
}

.block33364 .row_1_col_1 .col_2 {
    margin-top: 44px;
    font-family: PingFangSC-Medium;
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;

}

.block33364 .row_1_col_1 .col_2 .banner-name {
    /*一行显示*/
    /*超出部分隐藏*/
    /*用...代替超出部分*/

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-break: break-word;
}

.block33364 .row_1_col_1 .col_3 {
    margin-top: 19px;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
}

.block33364 .row_1_col_1 .col_4 {
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    margin-top: 25px;
}

.block33364 .col_4 .backstage-componet a {
    display: flex;
    align-items: center;
    color: inherit;
}

.block33364 .col_4 i {
    /* border-radius: 50%;
    border: 1px solid #333333;
    ;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center; */
    margin-left: 10px;
    font-size: 28px;
    /* border-color: inherit; */
}

.block33364 .row_1_col_2 {
    flex: 1;
}

.block33364 .row_1_col_2 img {
    display: block;
    width: 100%;
    /* height: auto; */
    height: 100%;
    object-fit: cover;
}

.block33364 .swiper_33364 .swiper-wrapper {
    transition: all linear .5s;
    align-items: stretch;

    /* max-height: 512px !important; */
}

/* .block33364 .swiper_33364 .swiper-wrapper[data-gjs-highlightable="true"] {
    max-height: initial!important;
} */

.block33364 .swiper-wrapper .swiper-slide {
    transition: none;
    opacity: 1;
    height: auto !important;
}

.block33364 .swiper-horizontal>.swiper-scrollbar {
    margin-top: 40px;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    border-radius: 0;
}

.block33364 .swiper-scrollbar-drag {
    border-radius: 0;
}

.swiper_33364_1 .swiper-wrapper {
    justify-content: space-between;
}

.block33364 .swiper_33364_1 .swiper_title .banner-name {
    font-family: PingFangSC-Medium;
    font-size: 24px;
    letter-spacing: 0;
    text-align: center;
    /*一行显示*/
    /*超出部分隐藏*/
    /*用...代替超出部分*/

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    word-break: break-word;
}

.block33364 .swiper_33364_1 .swiper_title .banner-name * {
    text-align: center;
}

.block33364 .swiper_33364_1 .banner-name {
    cursor: pointer;
}

/* .block33364 .swiper_33364_1 .swiper_active{
     color: #0089F5;
} */
.block33364 .swiper-button-prev,
.block33364 .swiper-rtl .swiper-button-next {
    left: -26px;
}

.block33364 .swiper-button-prev,
.block33364 .swiper-button-next {
    top: unset !important;
    bottom: -7.5px;
}

.block33364 .swiper-button-next {
    right: -26px;
    left: auto;
}

.block33364 .swiper-button-next:after,
.block33364 .swiper-rtl .swiper-button-prev:after {
    font-size: 23px;
    font-weight: 900;
}

.block33364 .swiper-button-prev:after,
.block33364 .swiper-rtl .swiper-button-next:after {
    font-size: 23px;
    font-weight: 900;
}

.block33364 .swiper-button-prev_2,
.block33364 .swiper-button-next_2 {
    display: none;
}

.block33364 .swiper-button-disabled {
    opacity: 0.2 !important;
}



@media (max-width:768px) {

    .block33364 .swiper-button-prev_2,
    .block33364 .swiper-button-next_2 {
        display: block;
    }

    .block33364 .swiper-button-prev_1,
    .block33364 .swiper-button-next_1 {
        display: none;
    }

    .block33364 .swiper-button-prev,
    .block33364 .swiper-button-next {
        bottom: -17px;
    }

    .block33364 .row_1_col_1 .col_4 {
        margin-top: 15px;
    }

    .block33364 .swiper-button-next {
        right: -15px;
    }

    .block33364 .swiper-button-prev {
        left: 0;
    }

    /* .block33364 .row_1_col_2 img{
        height: 400px;
    } */

    .block33364 .swiper_33364_1 .banner-name {
        width: 80%;
        margin: 0 auto;
    }

    .block33364 .row_1 {
        flex-direction: column;
    }

    .block33364 .row_1_col_1 {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .block33364 .row_1_col_1 .col_2 {
        margin-top: 20px;
    }

    .block33364 .row_1_col_1 .col_3 {
        margin-top: 10px;
    }

    .block33364 .swiper-horizontal>.swiper-scrollbar {
        margin-top: 20px;
    }
}

@media (min-width: 768px) {
    .block33364 .row_1_col_1 .col_3 {
        margin-top: 10px;
        padding-right: 10px;
    }
}

.block33364 .row_1_col_2 picture {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56%;
}
.block33364 .row_1_col_2 picture img {
    position: absolute;
}